{
  "id": 3369764,
  "name": "Martin Regalski, et al., appellees, v. Wladyslaw Adamkiewicz et al., appellants",
  "name_abbreviation": "Regalski v. Adamkiewicz",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,350",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 311,
    "ocr_confidence": 0.588,
    "sha256": "f9e319535e74050d9d3e1c5f48cb007f8b44ab03f9e6e92565d3b85fe482ba31",
    "simhash": "1:9b8003c2b690b4dd",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martin Regalski, et al., appellees, v. Wladyslaw Adamkiewicz et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Ewart Harris, for appellants. Alden, Latham & Young, for appellees; Charles Martin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Martin Regalski, et al., appellees, v. Wladyslaw Adamkiewicz et al., appellants.\nGen. No. 31,350.\nOpinion filed June 13, 1927.\nRehearing denied June 25, 1927.\nEwart Harris, for appellants. Alden, Latham & Young, for appellees; Charles Martin, of counsel."
  },
  "file_name": "0620-03",
  "first_page_order": 672,
  "last_page_order": 672
}
